# Motor Vehicle Record Check / Driver's Abstract

**Driver's Abstract (DA) - CA**

A Driver's Abstract check includes discovering traffic citations, vehicular crimes, accidents, driving under the influence convictions and the number of points on the applicant’s driver’s license.

**Motor Vehicle Record Check (MVR) - US**

A Motor Vehicle Record report shows a copy of a candidate's driving record which includes license status, traffic citations and accident history through a state's Department of Motor Vehicles (DMV). Additional state fees apply.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is available for a [**quickscreen**](https://docs.certn.co/api/faq#what-is-a-quickscreen-and-how-do-i-use-it) :warning: in some provinces and states

{% tabs %}
{% tab title="Canada" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                       |
| ------------------- | ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li><a href="../../../api-reference/hr#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="26a0">⚠️</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                      |

#### **Limitations** <a href="#limitations_ca" id="limitations_ca"></a>

Quick screen is not available for the following province:

* British Columbia (BC)
  * Applicants must initiate the request themselves via the BC portal while completing the process with Certn.

We currently do not offer driver's abstracts for the following provinces:

* Alberta (AB)
  * Applicants get their driver’s abstract by going to a [registering agent![](https://1603615932-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mb7UCYXOrIqSvqbGTR2%2Fuploads%2Fbdlx8v4ady44WZ7x7y0K%2F16x16_2.png?alt=media\&token=63e63f36-8c7e-4f14-b435-1aabf76a9cdb)](https://www.alberta.ca/get-drivers-abstract.aspx).&#x20;
* Québec (QC)
  * Applicants get a copy of their driving record via the [Société de l'Assurance Automobile du Québec (SAAQ)![](https://1603615932-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mb7UCYXOrIqSvqbGTR2%2Fuploads%2Fbdlx8v4ady44WZ7x7y0K%2F16x16_2.png?alt=media\&token=63e63f36-8c7e-4f14-b435-1aabf76a9cdb)](https://services.saaq.gouv.qc.ca/FonctionsWeb/EtatDossierConduite.Web/en-ca/). The SAAQ will send the results by mail.
    {% endtab %}

{% tab title="US" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                       |
| ------------------- | ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| Human Resources     | Yes          | <ul><li><a href="../../../api-reference/hr#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="26a0">⚠️</span></li><li><a href="../../../api-reference/hr#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| Property Management | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                      |

####

#### Limitations <a href="#limitations_us" id="limitations_us"></a>

[Access the MVR state forms and instructions![](https://1603615932-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-Mb7UCYXOrIqSvqbGTR2%2Fuploads%2Fbdlx8v4ady44WZ7x7y0K%2F16x16_2.png?alt=media\&token=63e63f36-8c7e-4f14-b435-1aabf76a9cdb)](https://try.certn.co/resourcespage)

Some states have special requirements on MVRs. Complete the following steps prior to running those checks:

* Pennsylvania (PA)
  * Applicants must sign a release form for Certn to run the check. Sign our provided affidavit if you anticipate a large number of requests from that state.
* Utah (UT)
  * Your organization must register with the state to run MVRs. Once done, add Certn as an authorized vendor and [contact us](https://docs.certn.co/api/contact) with your Vendor ID.
* Washington (WA)
  * Both you and your applicant must sign a release form for Certn to run the check. Provide the signed copy to our customer support team when required.
    {% endtab %}
    {% endtabs %}

### Parameters

#### Request flag

Include this flag in the body of your request:

[`request_motor_vehicle_records`](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)&#x20;

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [application-parameters](https://docs.certn.co/api/api-reference/resources/application-parameters "mention")

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:

* [`information`](https://docs.certn.co/api/api-reference/resources/application-parameters#information)&#x20;

  * `first_name`
  * `last_name`
  * `date_of_birth`
  * [`addresses`](https://docs.certn.co/api/api-reference/resources/application-parameters#address) (min 1)
  * `license_number`
  * `license_prov_state`

  [`position_or_property_location`](https://docs.certn.co/api/api-reference/resources/application-parameters#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](https://docs.certn.co/api/guides/use-the-api/consent) from your applicant **before** running the quickscreen.
{% endhint %}

#### **Example request**

```json
{
    "request_motor_vehicle_records": true,
    "information": {
        "first_name": "Andrew",
        "last_name": "McLeod",
        "date_of_birth": "1970-06-28",
        "addresses": [{
                "address": "4412 King Alfred Court",
                "city": "Victoria",
                "province_state": "BC",
                "country": "CA",
                "current": true
            }
        ],
        "license_number": "1234567",
        "license_prov_state": "BC"
    },
    "position_or_property_location": {
        "address": "Tiffany & Co., 97 Greene St",
        "city": "New York City",
        "county": "New York",
        "province_state": "NY",
        "country": "US",
        "postal_code": "10012",
        "location_type": "Position Location"
    }
}

```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: [`motor_vehicle_record_result`](https://docs.certn.co/api/api-reference/resources/report-field-mappings#motor-vehicle-record-check-drivers-abstract)

### **Test data**

**British Columbia, Canada** :flag\_ca:

Send Driver's Abstract requests with the following sets of data on our [demo environment](https://docs.certn.co/api/start/demo-account) to retrieve our pre-filled reports for BC applicants.

| First name | Last name |
| ---------- | --------- |
| Andrew     | McLeod    |
| Will       | Nettke    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/motor-vehicle-record-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
